body{
padding:0px;
margin:0px;
font-family: Georgia, "Times New Roman", Times, serif;
color:#656565;
background-color:#dcdcdc;
line-height:22px;
}

.style1 {color: #0d3879; text-decoration:none;}
.style3 {color: #fc5b2a; text-decoration:none;}

.mainheading{
font-size:38px;
text-align:left;
margin-bottom:20px;
margin-top:25px;
font-family:"Trebuchet MS";
font-weight:bold;
}

.subheading{
font-size:28px;
text-align:left;
margin-bottom:15px;
margin-top:35px;
font-family:"Trebuchet MS";
font-weight:bold;
}

.subheading1{
font-size:28px;
text-align:left;
margin-bottom:15px;
margin-top:10px;
font-family:"Trebuchet MS";
font-weight:bold;
color:#fc5b2a;
text-align:left;
}


.orangebg{
background-image:url(../images/nav-bg.jpg);
height:61px;
background-repeat:repeat-x;
padding:0px;
margin:0px;
}

.clear{
clear:both;
}

#topheader{
width:1000px;
margin:auto;
padding:0px;
}


.bluebg{
background-image:url(../images/blue-headerbg.jpg);
background-repeat:repeat-x;
margin:auto;
padding:0px;
}


#socialmedia{
width:1000px;
margin:auto;
padding:40px 0px 10px 0px;

}


#wraper{
width:960px;
margin:auto;
background-color:#FFFFFF;
padding:20px 20px 40px 20px;
border-radius:20px;
border:solid 1px #CCCCCC;
margin-bottom:30px;
}

#logo{
background-image:url(../images/logo-bg.png);
height:128px;
width:355px;
background-repeat:no-repeat;
float:left;
padding:8px 0px 0px 0px;
margin:0px;
text-align:center;
}

#navigation{
float:right;
padding:0px;
margin:0px;
}



.shdw{
background-image:url(../images/shdw.jpg);
background-repeat:no-repeat;
height:33px;
width:945px;
margin-bottom:10px;
}

#service{
padding:0px;
margin:0px;
}

.titlebar{
background-image:url(../images/title-bar.png);
width:463px;
height:52px;
background-repeat:no-repeat;
color:#FFFFFF;
font-size:26px;
font-weight:bold;
line-height:52px;
font-family:"Trebuchet MS";
text-align:center;
}

#ser1{
width:463px;
padding:0px;
margin:0px;
float:left;
}

#ser2{
width:463px;
padding:0px;
margin:0px;
float:right;
}


.graybg{
background-color:#FFFFFF;
height:82px;
margin:0px 0px 30px 0px;
padding:6px;
border-radius:20px;
text-align:center;
}

.footer{
background-image:url(../images/ftrbg.png);
background-repeat:repeat-x;
padding:0px;
margin:0px;
}

.ftrheading{
font-size:32px;
font-weight:bold;
text-align:left;
color:#cce3ff;
font-family:"Trebuchet MS";
}

#ftr{
width:1000px;
margin:auto;
padding:0px;
color:#FFFFFF;
}

#ftr1{
width:200px;
float:left;
padding:0px;
margin:0px;
}

#ftr2{
width:450px;
float:left;
padding:0px;
margin:0px 50px 0px 50px;
}

#ftr2 a{
text-decoration:none;
color:#FFFFFF;

}

#ftr3{
width:250px;
float:right;
padding:0px;
margin:0px;
}

.footer ul{
padding:20px 0px 0px 20px;
margin:0px;
}

.footer ul li{
list-style-image:url(../images/arw.png);
padding:2px 0px 2px 0px;
margin:0px;
color:#FFFFFF;
}

.footer ul li a{
color:#FFFFFF;
text-decoration:none;
}

.copyright{
font-size:13px;
color:#0D75B7;
border-top:solid 1px #2156a4;
padding:8px;
width:1000px;
margin:auto;

}

.copyright a{
text-decoration:none;
color:#0D75B7;
}

.imageborder{
padding:3px;
border-radius:10px;
background-color:#FFFFFF;
}

.line{
border-bottom:solid 1px #efefef;
margin-bottom:30px;
margin-top:30px;
height:1px;
}




#bg_containers {margin:0px;padding:0px; height:391px; }
#bg_containers div {width:960px; height:391px; text-align:center;}
#bg_containers .bg1 {background:url(../images/slide-1.jpg) no-repeat;}
#bg_containers .bg2 {background:url(../images/slide-2.jpg) no-repeat;}
#bg_containers .bg3 {background:url(../images/slide-3.jpg) no-repeat;}
#bg_containers .bg4 {background:url(../images/slide-4.jpg) no-repeat;}
#bg_containers .bg5 {background:url(../images/slide-5.jpg) no-repeat;}

